
QGIS Application - Feature request #5028

Different "Save Project" and "Save edits" icons

2012-02-15 01:23 PM - Oleg Seliverstov

Status: Closed

Priority: Low

Assignee:

Category:

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14803

Description

"Save Project" and "Save edits" have the same icon. Maybe it would be better to make difference.

Related issues:

Related to QGIS Application - Bug report # 4666: r.walk.coord r.walk.vector r... Closed 2011-12-18

Related to QGIS Application - Feature request # 4988: "merge selected feature... Closed 2012-02-11

History

#1 - 2012-02-15 03:23 PM - Paolo Cavallini

- Priority changed from Normal to Low

#2 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#3 - 2012-10-06 02:24 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2013-07-06 06:21 PM - Larry Shaffer

This is fixed in current master. Reopen if needed.

#5 - 2013-07-06 06:21 PM - Larry Shaffer

- Status changed from Open to Closed

2024-03-13 1/1


